Re: [Evolution] GPGME?

On 13 Apr 2001 19:59:00 +0500, Dan Winship wrote:
Yes. Because it's not free. :)

Specifically, GPG can't deal with stuff sent from PGP 2, because it uses
encumbered algorithms. But then, PGP 2 is getting pretty old now. Maybe
everyone has migrated to either GPG or PGP5/6 (which are interoperable)
at this point.

  Hmm good point, I completely forgot about this issue.

We could kill PGP support and see if anyone complained.

  Yeah, I wonder how many PGP users are left.  All the people I know
have migrated to GPG.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]